RubyGems Navigation menu

robut-quiz 0.2.1

Robut plugin that provides quiz asking functionality.

Gemfile
          gem 'robut-quiz', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install robut-quiz
  
  
  
  
  
  
  

Authors:

  • Franklin Webber

Owners:

Total downloads 2,925

For this version 1,059

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - November 6, 2011 (10 KB)
  2. 0.2.0 - October 27, 2011 (9.5 KB)
  3. 0.1.0 - October 23, 2011 (7.5 KB)

Runtime Dependencies: